﻿.testborder
{
    border-style:solid; 
    border-width:1px; 
    border-color:Black;
}
.newshead
{
    width:95%;
    padding-top:5px;
    padding-left:5px;
    border-bottom-color:Red;
    border-bottom-style:solid;
    border-bottom-width:2px;
    height:20px;
}
.newslist
{
    color:Black;
    font-size:10px;
    width:96%;
}
.newslist UL
{
    list-style-type:none; 
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
}
.newslist UL LI
{
    height:20px;
    width:100%;
    margin: 0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    background-color:#ffffff;
    line-height: 20px; 
    white-space:nowrap;
    clear: both;
    overflow:hidden;
    vertical-align:middle;
}
.divtitlebg
{
    background-image: url('/images/pu_in_1.gif'); 
    background-repeat: repeat-x;
    border-bottom-color:#cccccc;
    border-bottom-style:solid;
    border-bottom-width:1px;
    height:29px;
    padding-left:5px;
    padding-right:5px;
}
.divtitlebg2
{
    background-image: url('/images/pu_in_3.jpg'); 
    background-repeat: repeat-x;
    border-bottom-color:#e5a26e;
    border-bottom-style:solid;
    border-bottom-width:1px;
    height:27px;
    padding-left:5px;
    padding-right:5px;
}
.chartTabhong
{
    background-image:url('/images/pu_in_zhishu_hong.gif'); 
    background-repeat:no-repeat; 
    background-position:top; 
    height:17px; 
    width:61px; 
    padding-top:10px;
    font-size:12px;
    color:#f6732f;
}
.chartTabhui
{
    background-image:url('/images/pu_in_zhishu_hui.gif'); 
    background-repeat:no-repeat; 
    background-position:top; 
    height:17px; 
    width:61px; 
    padding-top:10px;
    font-size:12px;
    color:#a6765f;    
}
.chartTabhongn
{
    background-image:url('/images/pu_in_qiehuan_hong1.gif'); 
    background-repeat:no-repeat; 
    background-position:top; 
    height:17px; 
    width:84px;
    padding-top:10px;
    font-size:12px;
    color:#f6732f;
}
.chartTabhuin
{
    background-image:url('/images/pu_in_qiehuan_hui1.gif'); 
    background-repeat:no-repeat; 
    background-position:top; 
    height:17px; 
    width:84px;
    padding-top:10px;
    font-size:12px;
    color:#a6765f;     
}
.chartTabhongi
{
    background-image:url('/images/pu_in_qiehuan_hong2.gif'); 
    background-repeat:no-repeat; 
    background-position:top; 
    height:17px; 
    width:75px;
    padding-top:10px;
    font-size:12px;
    color:#f6732f;
}
.chartTabhuii
{
    background-image:url('/images/pu_in_qiehuan_hui2.gif'); 
    background-repeat:no-repeat; 
    background-position:top; 
    height:17px; 
    width:75px;
    padding-top:10px;
    font-size:12px;
    color:#a6765f; 
}  
.chartTabhongo
{
    background-image:url('/images/pu_in_qiehuan_hong1.gif'); 
    background-repeat:no-repeat; 
    background-position:top; 
    height:17px; 
    width:84px;
    padding-top:10px;
    font-size:12px;
    color:#f6732f;
}
.chartTabhuio
{
    background-image:url('/images/pu_in_qiehuan_hui1.gif'); 
    background-repeat:no-repeat; 
    background-position:top; 
    height:17px; 
    width:84px;
    padding-top:10px;
    font-size:12px;
    color:#a6765f; 
}

.puhg ul
{
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    border-width:0px;
    list-style-type:none;
    clear:both;
}
.puhg ul li
{
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    border-width:0px;
    overflow:hidden;
    display:inline;
    line-height:22px; 
    line-height:22px\9;
    *line-height:22px;
    _line-height:20px;
    white-space:nowrap;
    vertical-align:top;
}
.puhg ul li ul
{
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    border-width:0px;
}
.puhg ul li ul li
{
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    border-width:0px;
    float:left;
    border-left-color:White;
    border-left-style:solid;
    border-left-width:2px;
}
.puhg div
{
    margin-left:2px;
}
.puhg li.head1
{
    background-color:#fff0e1;
    width:80px;
}
.puhg li.head2
{
    background-color:#fff0e1;
    width:60px;

}
.puhg li.head3
{
    background-color:#fff0e1;
    width:210px;
}
.puhg li.head4
{
    background-color:#fff0e1;
    width:80px;
}
.puhg li.count1
{
    width:80px;
}
.puhg li.count2
{
    width:60px;
}
.puhg li.count3
{
    width:210px;
    text-align:left;
}
.puhg li.count4
{
    width:80px;
    text-align:right;
}
.puhg div.head1
{
    background-color:#fff0e1;
    width:15%;
}
.puhg div.head2
{
    background-color:#fff0e1;
    width:11%;
}
.puhg div.head3
{
    background-color:#fff0e1;
    width:55%;
}
.puhg div.head4
{
    background-color:#fff0e1;
    width:15%;
}
.puhg div.count1
{
    width:15%;
    font-size:11px;
}
.puhg div.count2
{
    width:11%;
    font-size:11px;
}
.puhg div.count3
{
    width:55%;
    text-align:left;
    font-size:11px;
}
.puhg div.count4
{
    width:15%;
    text-align:right;
    font-size:11px;
}
.thubpic {
	Z-INDEX: 20; 
	WIDTH: 15px; 
	HEIGHT: 15px; 
    color: #FFFFFF;
    cursor: pointer;
    font-size: 12px;
    text-align: center;
    background-color: #000000;
    border: solid 0px #FFFFFF;
    padding-left:5px;
    padding-right:5px;
    padding-bottom:6px;
}
.thubpiccur {
	Z-INDEX: 20; 
	WIDTH: 15px; 
	HEIGHT: 15px; 
    color: #FFFFFF;
    cursor: pointer;
    font-size: 12px;
    text-align: center;
    background-color: #CC0000;
    border: solid 0px #FFFFFF;
    padding-left:5px;
    padding-right:5px;
    padding-bottom:6px;
}
#focpic {
	BORDER-TOP-WIDTH: 0px; 
	BORDER-LEFT-WIDTH: 0px;  
	BORDER-BOTTOM-WIDTH: 0px; 
	BORDER-RIGHT-WIDTH: 0px
}
#ad1
{
    width:100%;
    height:100%;
}
#yp_news
{
    height:241px;
}
#yp_news_box
{
    width:240px;
    height:200px;
    overflow:hidden;
}
#yp_news_innerbox
{
    width:720px;
}
#yp_news_list li
{
    width:120px;
    height:100px;
    float:left;
}
.yp_news_list li
{
    width:120px;
    height:100px;
    float:left;
}
.yp_btn_left
{
    background-image:url('/images/yp_left.png');
    background-position:center center;
    background-repeat:no-repeat;
    width:20px;
    height:20px;
    display:inline-block;
    cursor:hand;
    cursor:pointer;
}
.yp_btn_right
{
    background-image:url('/images/yp_right.png');
    background-position:center center;
    background-repeat:no-repeat;
    width:20px;
    height:20px;
    display:inline-block;
    cursor:hand;
    cursor:pointer;
}
.yp_btn_select
{
    background-image:url('/images/yp_select.png');
    background-position:center center;
    background-repeat:no-repeat;
    width:15px;
    height:20px;
    display:inline-block;
    cursor:hand;
    cursor:pointer;
}
.yp_btn_default
{
    background-image:url('/images/yp_default.png');
    background-position:center center;
    background-repeat:no-repeat;
    width:15px;
    height:20px;
    display:inline-block;
    cursor:hand;
    cursor:pointer;
}
#fttltxt
{
    width:220px;
    height:30px;
}
.fctltxtStyle
{
    text-align:left;
    width:220px;
    height:60px;
    padding-top:2px;
    line-height:20px; 
    line-height:20px\9;
    *line-height:20px;
    _line-height:20px;
}
.searchNewsImgBtn
{
    margin-top:2px;
    vertical-align:text-bottom;
}
.linehigh
{
    background-color:#ffff66;
}
.newslist_context_right
{
    width:270px;
    text-align:left;
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
}
.newslist_context_left
{
    width:310px;
    text-align:left;
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
}